<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:context="http://www.springframework.org/schema/context"
       xsi:schemaLocation="http://www.springframework.org/schema/beans
  classpath:/org/springframework/beans/factory/xml/spring-beans-4.2.xsd
  http://www.springframework.org/schema/context
  classpath:/org/springframework/context/config/spring-context-4.2.xsd">

    <context:component-scan base-package="com.tohi.app.rest" />

    <import resource="spring-cxf.xml" />

    <bean id="propertiesConfigurer" class="com.tohi.common.pwdutil.PropertiesConfigurerUtil">
        <property name="locations">
            <list>
                <value>classpath:prop.properties</value>
            </list>
        </property>
    </bean>
    <bean id="checkRequestFilter" class="com.tohi.common.pwdutil.CheckRequestFilter"></bean>
</beans>